---
Tournament:
  location: Online
  state: SD
  level: States
  division: B
  year: 2021
  medals: 1
  trophies: 1
  bids: 1
  start date: 2021-03-21
  end date: 2021-03-21
  awards date: 2021-03-21
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 2
  school: Mickelson Middle School
  state: SD
- number: 1
  school: Elk Point-Jefferson Middle School
  state: SD
Placings:
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Density Lab
  place: 1
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Heredity
  place: 1
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Water Quality
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Density Lab
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Game On
  place: 2
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Machines
  place: 2
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Water Quality
  participated: false
